.logo, .header_right{padding:0px !important;}
#HP_Banner{margin:5px 0px 0px !important; }
.full-width-menu2{height:60px;}

/*** PRODUCT MAIN***/

.addon_thumb{width: 135px !important;}
#chocolates, #wine, #teddy, #balloons, #cardsnew{width: 100px !important}
#orderpic{width:auto !important;}

.accordion-section-content{overflow: scroll !important;}
.giftoptions_main a.active{ float: left !important;}
#giftoptions div.accordion-section span.giftoptions_remove{width: 60px; float: right !important;}
.cart_txt{font-size: 16px !important;}

.tabs input[checked=checked] + label{
	  background: #fff;
  z-index: 6;
}
.desc_content div{position: relative;}
.content-2{display: none;}


/***** CHEKOUT PAGE*****/
.join_mailing input[type="checkbox"], #highlight_terms input[type="checkbox"]{display:block !important;width: 30px; float: left; }
.join_mailing label.checkbox_left, #highlight_terms label.checkbox_left{display:none;}